## arg 1:  the new package version
post_install() {
  holo apply
  systemctl preset-all
}

## arg 1:  the new package version
## arg 2:  the old package version
post_upgrade() {
  holo apply
  systemctl preset-all
}

## arg 1:  the old package version
post_remove() {
  holo apply
}
